:root {
  --ifm-color-primary: #107386;
  --ifm-color-primary-lightest: #1595ae;
  --ifm-navbar-background-color: #122e45;
  --ifm-navbar-link-hover-color: #87b9c3;
  --ifm-transition-fast: 200ms;
  --ifm-transition-timing-default: cubic-bezier(0.08,0.52,0.52,1);
  --button-hover-color: var(--ifm-navbar-background-color);
}

.brand {
  height: auto;
}

.pf-c-page__header {
  background-color: var(--ifm-navbar-background-color);
}

#brandLink {
  display: flex;
  flex: 1;
  align-items: center;
}

#landingReferrerLink {
  color: white;
}

#landingReferrerLink:hover {
  color: var(--ifm-navbar-link-hover-color);
}

.pf-c-page__header-brand a {
  color: white;
  font-size: 24px;
}

.pf-c-page__header-brand a:hover {
  text-decoration: none;
}

a {
  color: var(--ifm-color-primary);
  transition: color var(--ifm-transition-fast) var(--ifm-transition-timing-default);
}

a:hover {
  color: var(--ifm-navbar-link-hover-color);
}

.pf-c-button.pf-m-link {
  color: var(--ifm-color-primary);
  transition: color var(--ifm-transition-fast) var(--ifm-transition-timing-default);
}

.pf-c-button.pf-m-link:hover {
  color: var(--ifm-navbar-link-hover-color);
}

.pf-c-nav {
  --pf-c-nav__link--m-current--after--BorderColor: var(--ifm-color-primary);
}

.pf-c-nav__subnav {
  --pf-c-nav__link--m-current--after--BorderColor: var(--ifm-color-primary);
  --pf-c-nav__link--hover--after--BorderColor: var(--pf-c-nav__link--hover--BackgroundColor);
  --pf-c-nav__link--active--after--BorderColor: var(--pf-c-nav__link--hover--BackgroundColor);
  --pf-c-nav__link--focus--after--BorderColor: var(--pf-c-nav__link--hover--BackgroundColor);
}

.pf-c-nav__link.pf-m-current, .pf-c-nav__link.pf-m-current:hover {
  background-color: var(--ifm-color-primary);
}

#landingSignInButton, #landingSignOutButton {
  color: var(--ifm-navbar-background-color);
  transition: background-color var(--ifm-transition-fast) var(--ifm-transition-timing-default);
}

#landingSignInButton:hover, #landingSignOutButton:hover {
  color: var(--ifm-color-primary);
}

#signOutButton, #signInButton {
  color: var(--ifm-navbar-background-color);
  transition: background-color var(--ifm-transition-fast) var(--ifm-transition-timing-default);
}

#signOutButton:hover, #signInButton:hover {
  color: var(--ifm-color-primary);
}

#password-update-17a59d84, #save-btn {
  color: white;
  background-color: var(--ifm-color-primary);
}

#password-update-17a59d84:hover, #save-btn:hover {
  background-color: var(--button-hover-color);
}

#password-update-17a59d84, #password-update-17a59d84:hover {
  --pf-c-button--after--BorderColor: transparent;
}

div#spinner_screen {
  background-color: var(--ifm-navbar-background-color);
}

div#spinner_screen p {
  color: white;
}

div#spinner_screen div svg {
  background-color: unset !important;
}
div#spinner_screen div svg path {
  fill:var(--ifm-color-primary-lightest);
}

